abort_code
| Rivet Tcl Commands and Variables |

## Name

abort_code — Returns the code passed to abort_page earlier during the request processing

## Synopsis

::rivet::abort_code

## Description

Usage of this command is meaningful only in a script set as AbortScript or AfterEveryScript. abort_code returns the value of the optional parameter passed to abort_page earlier in the same request processing.

<?= ... ?> |  | abort_page